/*
	AnythingSlider v1.5.10 Metallic Theme
	By Rob Garrison
*/

/****** SET COLORS HERE *******/
/* Default State */
/*
div.anythingSlider-metallic .anythingWindow {
	border-top: 3px solid #900;
	border-bottom: 3px solid #900;
}
div.anythingSlider-metallic .anythingControls ul a {
	border: 1px solid #000;
}
*/
div.anythingSlider-metallic .start-stop {

	background-color:#999;
   -moz-border-radius:0;
font-size:6pt;
letter-spacing:.2em;
font-family:verdana;
text-transform:uppercase;
	background-image: url(../images/default.png);
	background-position: center -288px ;
	background-repeat: repeat-x;

}
div.anythingSlider-metallic .start-stop.playing {
	background-color:#900;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	background-image: url(../images/default.png);
	background-position: center -288px ;
	background-repeat: repeat-x;

}

/* Active State */
div.anythingSlider-metallic.activeSlider .anythingWindow {
border:1px solid #ccc;
}
div.anythingSlider-metallic.activeSlider .anythingControls ul LI{ padding:0;margin:0;}
div.anythingSlider-metallic.activeSlider .anythingControls ul a {
	background-color: transparent;
font-size:6pt;
letter-spacing:.2em;
font-family:verdana;
-moz-border-radius:0;
border:1px solid #eee;
height:12px;
margin:-2px 0 0 0;
	background-image: url(../images/default.png);
	background-position: center -288px ;
	background-repeat: repeat-x;

}
div.anythingSlider-metallic.activeSlider .anythingControls ul a SPAN{
display:inline-block;
margin-top:-3px;
}
div.anythingSlider-metallic.activeSlider .anythingControls ul a:hover, div.anythingSlider-metallic.activeSlider .anythingControls ul a.cur {
background-color:#999;
color:#fff;
}
/*
div.anythingSlider-metallic.activeSlider .start-stop.playing {
	background-color: #f00;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	color: #fff;
}
*/
/* Navigation Arrows */
div.anythingSlider-metallic .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
}
div.anythingSlider-metallic .arrow a {
	display: block;
	height: 95px;
	margin-top: -47px; /* half height of image */
	width: 45px;
	outline: 0;
	background: url(../images/arrows-metallic.png) no-repeat;
}

div.anythingSlider-metallic .forward { right: 0; }
div.anythingSlider-metallic .back { left: 0; }
div.anythingSlider-metallic .forward a { background-position: right bottom; }
div.anythingSlider-metallic .back a { background-position: left bottom; }
div.anythingSlider-metallic .forward a:hover, div.anythingSlider-metallic .forward a.hover { background-position: right top; }
div.anythingSlider-metallic .back a:hover, div.anythingSlider-metallic .back a.hover { background-position: left top; }

/* Navigation Links */
/*
div.anythingSlider-metallic .anythingControls {
	float: right;
	position: absolute;
	bottom: 0;
	right: 15%;
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
div.anythingSlider-metallic .anythingControls ul {
	margin: 0;
	z-index: 100;
}
div.anythingSlider-metallic .anythingControls ul li {
	display: block;
	float: left;
}
div.anythingSlider-metallic .anythingControls ul a {
	display: block;
	background: transparent url(../images/arrows-metallic.png) -68px -136px no-repeat;
	height: 10px;
	width: 10px;
	margin: 3px;
	padding: 0;
	outline: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.anythingSlider-metallic .anythingControls ul a:hover, div.anythingSlider-metallic .anythingControls ul a.cur {
	background: transparent url(../images/arrows-metallic.png) -76px -57px no-repeat;
}
*/
/* Navigation size window arrows */
/*
div.anythingSlider-metallic .anythingControls li.next a span, div.anythingSlider-metallic .anythingControls li.prev a span {
	text-indent: 1px;
	margin-top: 3px;
}
div.anythingSlider-metallic .anythingControls li.prev a, div.anythingSlider-metallic .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider-metallic .anythingControls li.next a:hover, div.anythingSlider-metallic .anythingControls li.prev a:hover {
	color: #000;
}
*/
/* slider autoplay right-to-left, reverse order of nav links to look better */
/* div.anythingSlider-metallic.rtl .anythingControls ul a { float: right; } reverse order of nav links */
/* div.anythingSlider-metallic.rtl .anythingControls ul { float: left; }    move nav link group to left */
/* div.anythingSlider-metallic.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button
div.anythingSlider-metallic .start-stop {
	margin: 3px;
	padding: 0;
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	bottom: 2px;
	left: 0;
	z-index: 100;
	float: right;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
*/
/* Extra - replace defaults*/
div.anythingSlider-metallic {
	padding: 6px 23px;

}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text
div.anythingSlider-metallic .arrow a span, div.anythingSlider-metallic .anythingControls ul a span, div.anythingSlider-metallic .start-stop span {
	display: block;
	line-height: 1px;
	text-indent: -9999px;
}
*/